H1 {
	color: darkorange;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 24px;
	line-height: 26px;
	padding: 15px;
	background-color: darkblue;
	border-color: darkblue;
	border: thin solid;
}

H2 {
	color: black;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 24px;
	line-height: 26px;
	padding: 5px;
	background-color: silver;
	border: thin solid;
}

H3 {
	color: white;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	line-height: 14px;
	padding: 5px;
	background-color: black;
	border: thin solid;
	}

H4 {
	color: black;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	line-height: 14px;
	padding: 5px;
	margin-left: 20px;
	background-color: silver;
	border: thin solid;
}

H5 {
	color: black;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 10px;
	line-height: 12px;
	padding: 5px;
	margin-left: 20px;
	background-color: white;
	border: thin solid;
}

.body_medium {
	color: black;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 14px;
	line-height: 16px;
	margin-left: 25px;
}

.body_medium_bold {
	color: black;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	line-height: 16px;
	margin-left: 25px;
}

.body_medium_small {
	color: black;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 10px;
	line-height: 12px;
	padding: 5px;
	margin-left: 20px;
}